FOTOXX(1)

NAME
 Fotoxx - digital photo editor and collection manager

SYNOPSIS
 Fotoxx [ -v ] [ -l code ] [ file | directory ]

DESCRIPTION
 Fotoxx is a graphical menu-driven program which operates in
 its own window. Organize and administer a collection of images,
 edit images, search images, image utility functions.

OVERVIEW
Edit functions include:
 - Brightness/color/contrast adjustments using movable curves
 - Shift and flatten brightness distribution
 - Trim, Rescale, Rotate (any angle)
 - Sharpen, Blur, Noise reduction, Red-eye removal
 - Tone Mapping (enhance local contrast)
 - Warp (stretch/distort image by dragging the mouse)
 - Panorama, HDR, Stack composites (hand-held photos OK)
 - Artful transforms (simulate drawing, embossing, painting)
 - Pixel edit with variable brush transparency and blending
 - Select images areas with the mouse, edit within the areas
 - Smart erase: get rid of power lines etc.
 - Copy and paste selected image areas (cutouts)
 - Write text on the image (vary font, color, transparency)
 - Use Gimp or other editor as a plug-in function Utility functions include:
 - Thumbnail image browser and navigator
 - Add comments, tags, dates, and star-ratings to images
 - Search images by comments, tags, dates, star-ratings, file names
 - Rename images using a base name and sequence number
 - Slide-show mode: full screen, opt. keyboard navigation
 - Batch convert multiple RAW files to tiff-16
 - Select images from the navigator and burn a CD or DVD
 - Select images and send to preferred e-mail program
 - Assign images to named collections
 - monitor color and gamma tuning

OPTIONS
Command line options
 -v type version and exit
 -l code specify locale (de, fr, zh_CN ...)
 file initial image file to view or edit
 directory initial directory of image files
                   (File > Open menu will start here)

SEE ALSO
 The online user manual is available using the menu command
    Help > User Guide
 This manual explains Fotoxx operation in great detail.

AUTHORS
 This document writen by Michael Cornelison <kornelix2@googlemail.com>